[Rainmeter]
Autor=viken,wasek
Update=1000


[Image]
Meter=Image
SolidColor=0,0,0,1
X=0
Y=0
W=100
H=750
MouseOverAction=!Execute [!RainmeterShowMeterGroup IKON][!RainmeterRedraw]


[Background]
Meter=IMAGE
SolidColor=0,0,0,1
X=0
Y=0
W=100
H=#ScreenAreaHeight#
Group=IKON
Hidden=1
MouseLeaveAction=!Execute [!RainmeterHideMeterGroup IKON][!RainmeterRedraw]



[IKON1]
Meter=Image
ImageName=Aimp.png
X=5
Y=0
W=95
H=95
Group=IKON
Hidden=1

[Image1]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=0
W=75
H=75
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\AIMP3\AIMP3.exe"][!RainmeterRedraw]

[IKON2]
Meter=Image
ImageName=Nero.png
X=5
Y=105r
W=95
H=95
Group=IKON
Hidden=1

[Image2]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute [""][!RainmeterRedraw]

[IKON3]
Meter=Image
ImageName=Opera.png
X=5
Y=105r
W=95
H=95
Group=IKON
Hidden=1

[Image3]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute [""][!RainmeterRedraw]

[IKON4]
Meter=Image
ImageName=Ccleaner.png
X=5
Y=105r
W=95
H=95
Group=IKON
Hidden=1

[Image4]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute [""][!RainmeterRedraw]

[IKON5]
Meter=Image
ImageName=Photoshop.png
X=5
Y=105r
W=95
H=95
Group=IKON
Hidden=1

[Image5]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute [""][!RainmeterRedraw]

[IKON6]
Meter=Image
ImageName=Powerpoint.png
X=5
Y=105r
W=95
H=95
Group=IKON
Hidden=1

[Image6]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute [""][!RainmeterRedraw]

[IKON7]
Meter=Image
ImageName=Rainmeter.png
X=5
Y=105r
W=95
H=95
Group=IKON
Hidden=1

[Image7]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute [""][!RainmeterRedraw]

[IKON8]
Meter=Image
ImageName=Restorator.png
X=5
Y=105r
W=95
H=95
Group=IKON
Hidden=1






